import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-pages-sensors',
  templateUrl: './sensors-page.component.html',
})
export class SensorsPageComponent implements OnInit {

  tabs = [
    { label: 'Overview', path: '/sensors' },
    { label: 'History', path: '/sensors/history' },
  ];

  constructor() { }

  ngOnInit() {
  }

}
